html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  position: relative;
  width: 51.2rem;
  height: 83.2rem;
  overflow: hidden;
}

.image-wrapper_1 {
  height: 28.8rem;
  background: url(./img/FigmaDDSSlicePNGd42d6f082459fc0f77479f340edaf623.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 51.2rem;
}

.image_1 {
  width: 12.534rem;
  height: 12.694rem;
  margin: 4.507rem 0 0 5.387rem;
}

.group_24 {
  height: 29.867rem;
  background: url(./img/FigmaDDSSlicePNGb8b0cec9cda6b4cedd8965ee7b32859f.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 51.2rem;
  position: relative;
}

.group_27 {
  width: 42.64rem;
  height: 20.107rem;
  margin: 5.334rem 0 0 4.267rem;
}

.group_2 {
  height: 20.107rem;
  background: url(./img/FigmaDDSSlicePNG2d384ca7b75fb727ea907eb828f71557.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 9.28rem;
}

.group_3 {
  position: relative;
  width: 9.28rem;
  height: 2.427rem;
  background: url(./img/FigmaDDSSlicePNG718a22f18b0515e6e3083b893713a862.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 17.7rem;
}

.box_1 {
  background-color: rgba(110, 175, 255, 1);
  height: 0.32rem;
  border: 2.4506843090057373px solid rgba(0, 73, 162, 1);
  width: 4.507rem;
  margin: 0.054rem 0 0 2.427rem;
  display: none;
}

.group_4 {
  /* background-color: rgba(251, 251, 254, 1);
  width: 4.507rem;
  height: 0.32rem; */
}

.text_1 {
  width: 5.52rem;
  height: 1.227rem;
  -webkit-text-stroke: 2.421860694885254px rgba(0, 73, 162, 1);
  overflow-wrap: break-word;
  color: rgba(210, 57, 0, 1);
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.2rem;
  margin: -0.88rem 0 0.347rem 1.92rem;
}

.text_2 {
  background-image: linear-gradient(
    356deg,
    rgba(255, 238, 140, 1) 0,
    rgba(255, 189, 56, 1) 100%
  );
  position: absolute;
  left: 1.894rem;
  top: 0.8rem;
  width: 5.52rem;
  height: 1.227rem;
  overflow-wrap: break-word;
  color: ;
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.2rem;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.group_5 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 24px;
  height: 16.32rem;
  width: 9.174rem;
  margin: 3.414rem 0 0 1.92rem;
}

.group_6 {
  background-color: rgba(194, 222, 96, 1);
  width: 9.174rem;
  height: 16.32rem;
}

.group_7 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 24px;
  width: 9.2rem;
  height: 16.32rem;
  margin: 3.44rem 0 0 1.947rem;
}

.group_8 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 24px;
  width: 9.174rem;
  height: 16.32rem;
  margin: 3.307rem 0 0 1.947rem;
}

.group_28 {
  width: 40rem;
  height: 1.414rem;
  margin: 0.454rem 0 2.56rem 6rem;
}

.box_2 {
  background-color: rgba(80, 22, 99, 1);
  width: 6.774rem;
  height: 1.414rem;
}

.box_3 {
  background-color: rgba(80, 22, 99, 1);
  width: 6.774rem;
  height: 1.414rem;
  margin-left: 3.894rem;
}

.box_4 {
  background-color: rgba(80, 22, 99, 1);
  width: 9.84rem;
  height: 1.414rem;
  margin-left: 2.88rem;
}

.box_5 {
  background-color: rgba(80, 22, 99, 1);
  width: 7.174rem;
  height: 1.414rem;
  margin-left: 2.667rem;
}

.group_10 {
  background-color: rgba(194, 222, 96, 1);
  position: absolute;
  left: 37.734rem;
  top: 8.64rem;
  width: 9.2rem;
  height: 16.32rem;
}

.group_11 {
  position: absolute;
  left: 37.734rem;
  top: 6.16rem;
  width: 9.2rem;
  height: 19.894rem;
  background: url(./img/FigmaDDSSlicePNG5790ebfb4c32bdeaf129fc7860a38a7d.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.section_5 {
  width: 2.24rem;
  height: 1.68rem;
  margin: 4.4rem 0 0 3.2rem;
}

.group_12 {
  height: 1.28rem;
  background: url(./img/FigmaDDSSlicePNG75d2f397424b380fd68b0c08ffecb7bf.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1.28rem;
}

.box_6 {
  width: 0.88rem;
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNGa2521ec275a5d9c892a9f4dc6388fd1c.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.8rem 0 0 0.534rem;
}

.group_13 {
  width: 0.88rem;
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNG7614ef56384be7955d837dc68dde5f9a.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin-top: 0.8rem;
}

.section_6 {
  position: relative;
  width: 3.707rem;
  height: 7.734rem;
  margin: 0.56rem 0 0 3.734rem;
}

.box_16 {
  position: relative;
  width: 2.88rem;
  height: 7.28rem;
  margin-left: 0.827rem;
}

.group_15 {
  /* background-color: rgba(255, 255, 255, 0.94); */
  width: 2.88rem;
  height: 6.72rem;
  margin-top: 0.56rem;
}

.group_16 {
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNGae5f232400f0444e6df9d34da4e24ecd.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 0.88rem;
  position: absolute;
  left: 0.027rem;
  top: 0;
}

.box_7 {
  width: 0.88rem;
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNG7614ef56384be7955d837dc68dde5f9a.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_17 {
  position: absolute;
  left: 0;
  top: 0;
  width: 1.414rem;
  height: 7.734rem;
}

.section_1 {
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNGa2521ec275a5d9c892a9f4dc6388fd1c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 0.88rem;
}

.box_8 {
  width: 0.88rem;
  height: 0.88rem;
  background: url(./img/FigmaDDSSlicePNG7614ef56384be7955d837dc68dde5f9a.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_2 {
  height: 1.2rem;
  background: url(./img/FigmaDDSSlicePNG888f4f886a50a80978c4906c6c40f7fd.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1.2rem;
  margin: 5.654rem 0 0 0.214rem;
}

.label_1 {
  width: 1.12rem;
  height: 1.12rem;
  margin-left: 0.054rem;
}

.block_4 {
  position: relative;
  width: 9.2rem;
  height: 2.4rem;
  background: url(./img/FigmaDDSSlicePNGa5017512cae630c9f3fa4bb3bf3e6453.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 3.3rem 0 1.067rem 0;
}

.group_18 {
  background-color: rgba(110, 175, 255, 1);
  height: 0.32rem;
  border: 2.422515869140625px solid rgba(0, 73, 162, 1);
  width: 4.454rem;
  margin: 0.054rem 0 0 2.4rem;
  display: none;
}

.group_19 {
  /* background-color: rgba(251, 251, 254, 1);
  width: 4.454rem;
  height: 0.32rem; */
}

.text_3 {
  width: 3.44rem;
  height: 1.2rem;
  -webkit-text-stroke: 2.3940236568450928px rgba(0, 73, 162, 1);
  overflow-wrap: break-word;
  color: rgba(210, 57, 0, 1);
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  margin: -0.88rem 0 0.347rem 2.907rem;
}

.text_4 {
  background-image: linear-gradient(
    356deg,
    rgba(255, 238, 140, 1) 0,
    rgba(255, 189, 56, 1) 100%
  );
  position: absolute;
  left: 2.88rem;
  top: 0.827rem;
  width: 3.44rem;
  height: 1.2rem;
  overflow-wrap: break-word;
  color: ;
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.image-wrapper_3 {
  /* box-shadow: 0px 0px 7px 0px rgba(254, 147, 248, 1); */
  /* background-color: rgba(255, 255, 255, 1); */
  height: 1.6rem;
  width: 2.747rem;
  position: absolute;
  left: 2.614rem;
  top: 4.16rem;
}

.label_2 {
  width: 1.12rem;
  height: 1.12rem;
  margin: 0.24rem 0 0 0.667rem;
}

.image-wrapper_4 {
  height: 2.64rem;
  background: url(./img/FigmaDDSSlicePNG32523d30371ad26dfeee6db0108b5ae8.png) -4.614rem -1.387rem
    no-repeat;
  background-size: 4.64rem 5.2rem;
  width: 4.48rem;
  position: absolute;
  left: 10.774rem;
  top: 19.067rem;
}

.image_2 {
  width: 3.547rem;
  height: 2.107rem;
  margin: 0.107rem 0 0 -0.4rem;
}

.group_20 {
  background-color: rgba(194, 222, 96, 1);
  position: absolute;
  left: 26.587rem;
  top: 8.774rem;
  width: 9.2rem;
  height: 16.347rem;
}

.group_21 {
  position: absolute;
  left: 26.587rem;
  top: 6.054rem;
  width: 9.2rem;
  height: 19.894rem;
  background: url(./img/FigmaDDSSlicePNG5213323a5a217ec20e53c8578f30f4d1.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.box_9 {
  background-color: rgba(255, 249, 135, 0.63);
  border-radius: 50%;
  width: 3.44rem;
  height: 3.44rem;
  margin: 7.654rem 0 0 3.494rem;
}

.image_3 {
  width: 1.387rem;
  height: 1.387rem;
  margin: 2.027rem 0 0 3.92rem;
}

.box_10 {
  position: relative;
  width: 9.2rem;
  height: 2.4rem;
  background: url(./img/FigmaDDSSlicePNGc90ae424a0eb4418c4bf9ebb6027c1a4.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 3rem 0 0.827rem 0;
}

.group_22 {
  background-color: rgba(110, 175, 255, 1);
  height: 0.32rem;
  border: 2.424276351928711px solid rgba(0, 73, 162, 1);
  width: 4.454rem;
  margin: 0.054rem 0 0 2.4rem;
  display: none;
}

.box_11 {
  /* background-color: rgba(251, 251, 254, 1);
  width: 4.454rem;
  height: 0.32rem; */
}

.text_5 {
  width: 5.467rem;
  height: 1.2rem;
  -webkit-text-stroke: 2.395763397216797px rgba(0, 73, 162, 1);
  overflow-wrap: break-word;
  color: rgba(210, 57, 0, 1);
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  margin: -0.88rem 0 0.32rem 1.894rem;
}

.text_6 {
  background-image: linear-gradient(
    356deg,
    rgba(255, 238, 140, 1) 0,
    rgba(255, 189, 56, 1) 100%
  );
  position: absolute;
  left: 1.867rem;
  top: 0.827rem;
  width: 5.467rem;
  height: 1.2rem;
  overflow-wrap: break-word;
  color: ;
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box_12 {
  box-shadow: 0px 0px 9px 0px rgba(255, 222, 173, 1);
  /* background-color: rgba(255, 255, 255, 1); */
  height: 5.894rem;
  width: 0rem;
  position: absolute;
  left: 3.947rem;
  top: 8.48rem;
}

.image-wrapper_5 {
  height: 2.774rem;
  background: url(./img/FigmaDDSSlicePNGef38f180a27aa19c3dcdfcc7ea236c53.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 2.774rem;
  margin: -0.454rem 0 0 -0.16rem;
}

.image_4 {
  width: 1.787rem;
  height: 1.787rem;
  margin: 0.454rem 0 0 0.534rem;
}

.group_23 {
  position: absolute;
  left: 15.467rem;
  top: 6.107rem;
  width: 9.174rem;
  height: 19.894rem;
  background: url(./img/FigmaDDSSlicePNG188b792c51c00dc7cdc6efc89b7872cc.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.block_5 {
  height: 8.16rem;
  background: url(./img/FigmaDDSSlicePNG4ea17ec72070448546fe39de6ec8771b.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 8.16rem;
  margin: 3.6rem 0 0 0.534rem;
}

.block_6 {
  background-color: rgba(255, 237, 153, 1);
  width: 4.667rem;
  height: 4.347rem;
  margin: 1.92rem 0 0 1.867rem;
  display: none;
}

.block_7 {
  box-shadow: 0px 0px 9px 0px rgba(255, 222, 173, 1);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  width: 1.974rem;
  height: 1.974rem;
  margin: 1.787rem 0 0 3.6rem;
}

.block_8 {
  position: relative;
  width: 9.174rem;
  height: 2.4rem;
  background: url(./img/FigmaDDSSlicePNG41a52746eb896a8ab00c535e67870747.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 2rem 0 0 0;
}

.box_13 {
  background-color: rgba(110, 175, 255, 1);
  height: 0.32rem;
  border: 2.422515630722046px solid rgba(0, 73, 162, 1);
  width: 4.454rem;
  margin: 0.054rem 0 0 2.4rem;
  display: none;
}

.section_2 {
  /* background-color: rgba(251, 251, 254, 1);
  width: 4.454rem;
  height: 0.32rem; */
}

.text_7 {
  width: 5.174rem;
  height: 1.2rem;
  -webkit-text-stroke: 2.3940234184265137px rgba(0, 73, 162, 1);
  overflow-wrap: break-word;
  color: rgba(210, 57, 0, 1);
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  margin: -0.88rem 0 0.347rem 2rem;
}

.text_8 {
  background-image: linear-gradient(
    356deg,
    rgba(255, 238, 140, 1) 0,
    rgba(255, 189, 56, 1) 100%
  );
  position: absolute;
  left: 2rem;
  top: 0.827rem;
  width: 5.174rem;
  height: 1.2rem;
  overflow-wrap: break-word;
  color: ;
  font-size: 1.12rem;
  font-family: SF Pro Rounded-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  line-height: 1.174rem;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.block_9 {
  box-shadow: 0px 0px 9px 0px rgba(255, 222, 173, 1);
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 4.16rem;
  top: 8.4rem;
  width: 0.987rem;
  height: 5.414rem;
}

.image-wrapper_6 {
  height: 2.72rem;
  background: url(./img/FigmaDDSSlicePNG5541a1e98ad48364f67e0344977aa45c.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 2.72rem;
  position: absolute;
  left: 3.227rem;
  top: 6.48rem;
}

.image_5 {
  width: 2.48rem;
  height: 2.8rem;
  margin: -0.214rem 0 0 0.134rem;
}

.image_6 {
  position: absolute;
  left: 3.68rem;
  top: 13.414rem;
  width: 1.787rem;
  height: 2.027rem;
}

.group_29 {
  position: absolute;
  left: 0;
  top: 0;
  width: 51.2rem;
  height: 29.867rem;
}

.image_7 {
  width: 51.2rem;
  height: 24.534rem;
}
